body { background: white }
td.Main         { font-family: Arial; font-size: 10pt; width: 650px; background: white; padding: 10px; }
h3			{ color: #336699; text-align: center; font-size: 36pt; font-style:italic; font-weight: bold; }
h5           { color: #000080; }
table.Syntax { font-size: 10pt; padding: 5px; }
table.Syntax td.Name { font-weight: bold; color: #000080; background: #E0E0E0; }
table.Syntax td.Decl { background: #E0E0E0; }

table.Main {BORDER-RIGHT: rgb(204,204,204) 1pt dotted; BORDER-TOP: rgb(204,204,204) 1pt dotted; BORDER-LEFT: rgb(204,204,204) 1pt dotted; BORDER-BOTTOM: rgb(204,204,204) 1pt dotted;}

p.clear { MARGIN-RIGHT: 0; MARGIN-LEFT: 0; }
p { BORDER-RIGHT: 1pt; BORDER-TOP: 1pt; BORDER-LEFT: 1pt; BORDER-BOTTOM: 1pt; 
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; TEXT-INDENT: 0pt; LINE-HEIGHT: 145%; 
	MARGIN-RIGHT: 10pt; MARGIN-LEFT: 5pt; MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0pt;
	FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-ALIGN: left }
span.Text { FONT-WEIGHT: normal; FONT-SIZE: 11pt; LINE-HEIGHT: 145%; FONT-STYLE: normal; FONT-FAMILY: arial; }
h1 { BORDER-RIGHT: 1pt; BORDER-TOP: 1pt; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-LEFT: 5pt;
	BORDER-LEFT: 1pt; TEXT-INDENT: 0pt; LINE-HEIGHT: 145%; MARGIN-RIGHT: 10pt; BORDER-BOTTOM: 1pt;
	FONT-STYLE: normal; FONT-FAMILY: arial; TEXT-ALIGN: left }
h2 { BORDER-RIGHT: 1pt; BORDER-TOP: 1pt; FONT-WEIGHT: bold; FONT-SIZE: 14pt; MARGIN-LEFT: 5pt; 
	BORDER-LEFT: 1pt; TEXT-INDENT: 0pt; LINE-HEIGHT: 100%; MARGIN-RIGHT: 10pt; BORDER-BOTTOM: 1pt; 
	FONT-FAMILY: arial; TEXT-ALIGN: left }
input { font-family: Verdana; FONT-SIZE: 9pt; }	

p.spaced { margin-top: 6pt; }

p.NAVBAR { FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #cccccc; FONT-STYLE: normal; FONT-FAMILY: Arial;
	 BACKGROUND-COLOR: black }
p.links2 { FONT-SIZE: 9pt; FONT-FAMILY: Arial; TEXT-ALIGN: center }
p.NAVBAR2 { FONT-WEIGHT: normal; COLOR: #cccccc; FONT-STYLE: normal; FONT-FAMILY: Arial;
	BACKGROUND-COLOR: black; FONT-SIZE: 8pt; TEXT-ALIGN: center; }
p.NAVBARw { FONT-WEIGHT: normal; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Arial;
	BACKGROUND-COLOR: white; FONT-SIZE: 8pt; TEXT-ALIGN: center; }

p.NAVBAR A:link { color: white; }
p.NAVBAR A:visited { color: #cccccc; }
p.NAVBAR A:active { color: #cd3301; }

p.links2 A:link { color: white; }
p.links2 A:visited { color: #cccccc; }
p.links2 A:active { color: #cd3301; }

UL { list-style-image: url(images/dotw.gif) }
UL OL { list-style-image: url() }
UL Li { padding: 0 0 0.4em 0; }

a:link, a:visited { color: #000; text-decoration: underline; }
a:hover { color: #fff; background-color: #333; text-decoration: none; }

a:hover img { background-color: #fff; }

/*
	body { margin:20px auto;width:600px;padding:20px;border:1px solid #ccc;background:#fff;font-family:georgia,times,serif; }
	fieldset { border:0;margin:0;padding:0; }
	label { display:block; }
	input.text,textarea { width:300px;font:12px/12px 'courier new',courier,monospace;color:#333;padding:3px;margin:1px 0;border:1px solid #ccc; }
	input.submit { padding:2px 5px;font:bold 12px/12px verdana,arial,sans-serif; }
*/
#cForm label { display:block; }
#cForm fieldset { border:0;margin:0;padding:0; }

#contactFormArea {
BORDER-RIGHT: 1pt; BORDER-TOP: 1pt; BORDER-LEFT: 1pt; BORDER-BOTTOM: 1pt; 
	FONT-SIZE: 11pt; TEXT-INDENT: 0pt; LINE-HEIGHT: 145%; 
	MARGIN-RIGHT: 10pt; MARGIN-LEFT: 5pt; FONT-FAMILY: arial;
}